<?php

namespace App\Http\Controllers\Services;

use App\Classes\Modules\Countries\ControllersLogic\ListCountriesLogic;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class CountriesListController extends Controller
{
    public function index(Request $request, ListCountriesLogic $logic){
        return $logic->execute($request);
	}
}
